**

!app/
!db
!public/
!bin/rails
!lib/tasks/dependabot.rake
!config.ru
!Gemfile
!Gemfile.lock
!Rakefile
!docker-compose.yml

!config/
config/environments/
!config/environments/production.rb
config/spring.rb

!kube/
!tmp/
tmp/*
!log/
log/*
